@charset "UTF-8";
/* CSS Styles for Template Pages */

/*
:root {
  --primary-background-color: #e6fcff;
  --secondary-background-color: #00c1de;
  --tertiary-background-color: #00c1de;
  --light-gray-background-color: #a2aaad;
  --gradient1-background-color: linear-gradient(to bottom, #33c0c7 0%, #00959e 100%);
  --gradient2-background-color: linear-gradient(to right, rgba(51,192,199,1) 0%, rgba(0,149,158,1) 100%);
  
  --sponsor-gradient-platinum: linear-gradient(to right, rgba(182, 182, 180, 0.9) 0%, rgba(190, 189, 184, 0.8) 37%, rgba(219, 219, 219, 0.8) 100%);
  --sponsor-gradient-gold: linear-gradient(to right, rgba(255, 215, 0, 0.5) 0%, rgba(227, 196, 49, 0.8) 31%, rgba(224, 228, 28, 0.4) 100%);
  --sponsor-gradient-bronze: linear-gradient(to right, rgba(173, 116, 93, 1) 0%, rgba(247, 194, 163, 0.9) 53%, rgba(160, 104, 79, 1) 100%);

  --secondary-button-color: #5b6770;
  --tertiary-button-color: #007b84;

  --primary-border-color: #f1f1f1;
  --secondary-border-color: #00c1de;
  --tertiary-border-color: #333f48;
}
*/


/* Solid Background Colors */
.primary-bg {background-color: #f4f4f4;}
.secondary-bg {background-color: #00c1de;}
.tertiary-bg {background-color: #00c1de;}
.light-gray-bg {background-color: #a2aaad;}

/* Gradient Background Colors */
.gradient1-bg {background: linear-gradient(to bottom, #00c1de 0%, #008299 100%);}
.gradient2-bg {background: linear-gradient(to right, rgba(0, 193, 222,1) 0%, rgba(0, 130, 153,1) 100%);}

/* Border Colors */
.primary-border {border-color: #f1f1f1;}
.secondary-border {border-color: #00c1de;}
.tertiary-border {border-color: #008299;}


/* Subpage Title Break */
#SpTitleBar {
  display: none;
}
#SpContent_Container {
  padding: 0 15px 15px;
}
#SpSubHead {
  display: none;
}
.toolbar-out {
	top: 0;
}
.formbutton {
	display: inline-block;
}
#sp-main {
  width: 100%;
  margin-top: 110px;
  max-width: 100%;
  padding-top: 0px;
}
#sp-main::before {
  display: none;
}
#SpContent_Container {
  padding: 0;
}
#sp-main #left {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
#sp-main #right {
  display: none;
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
#SpContent_Container .calloutbox {
  display: none;
}
.addthis_toolbox {
  display: none;
}
/* End Subpage Title Break */

#bottomcontentarea {
  padding: 0;
}

.flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col-5 {
  float: left;
  width: 20%;
  padding-left: 8px;
  padding-right: 8px;
}


/* Text Classes */
.textUppercase {text-transform: uppercase;}
.textUnderline {text-decoration: underline;}
.textStrike {text-decoration: line-through;}
.textItalic {font-style: italic;}
.textThin {font-weight: 100;}
.textExtraLight {font-weight: 200;}
.textLight {font-weight: 300;}
.textRegular {font-weight: 400;}
.textMedium {font-weight: 500;}
.textSemiBold {font-weight: 600;}
.textBold {font-weight: 700;}
.textExtraBold {font-weight: 800;}
.textBlack {font-weight: 900;}
.important {display: inline-block; vertical-align: top; color: #ca2828; font-size: 8px; padding-left: 5px;}


/* Default Template Subpage Title Bar with Background Color */
.cpTitleBar-out::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: -moz-linear-gradient(left, rgba(51,63,72,0.4) 0%,rgba(51,63,72,0.4) 100%);
  background: -webkit-linear-gradient(left, rgba(51,63,72,0.4) 0%,rgba(51,63,72,0.4) 100%);
  background: linear-gradient(to right, rgba(51,63,72,0.4) 0%,rgba(51,63,72,0.4) 100%);
}
.cpTitleBar-out {
  position: relative;
  height: auto;
  background-color: #008c95;
}
.cpTitleBar-content {
  padding: 35px 0;
}
.cpTitleBar {
  color: #ffffff;
  font-size: 44px;
  line-height: 40px;
  font-weight: 600;
  text-shadow: -1px -1px 1px rgba(0,0,0,0.3);
}


/* Version 2 Title Bar */ 
.cpTitleBar-out.v2 {
  height: 325px;
  background: url(https://cdn.ymaws.com/www.tcshrm.org/resource/resmgr/template_pages/1920x325.jpg) no-repeat scroll center center/cover transparent;
}

/* Version 3 Title Bar */ 
.cpTitleBar-out.v3 {
  height: 400px;
  background: url(https://cdn.ymaws.com/www.tcshrm.org/resource/resmgr/template_pages/1920x400.jpg) no-repeat scroll center center/cover transparent;
}

.cpTitleBar-out.v2 .cpTitleBar-content, .cpTitleBar-out.v3 .cpTitleBar-content {
  position: absolute;
  padding: 0;
  left: 0;
  right: 0;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}


/* Tier/Section Title */
.cpTier {
  padding: 50px 0;
  text-align: center;
  position: relative;
}
.cpTier-title {
  margin-bottom: 20px;
  display: block;
}
.cpTier-title .title {
  margin: 0 auto;
  font-size: 36px;
  font-weight: 300;
  color: #000;
  text-transform: none;
}



/* Default CP Navbar Styles */
.cpNavBar {
  color: #ffffff;
  text-align: center;
  list-style: none;
  margin-bottom: 0;
  padding: 11px 8px;
}
.cpNavBar li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
.cpNavBar li:first-child {
  margin-left: 0;
}
.cpNavBar li:last-child {
  margin-right: 0;
}
.cpNavBar a {
  color: #ffffff;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none !important;
  line-height: 25px;
}
.cpNavBar a:hover {
  color: rgba(0,0,0,0.4);
}
.fixed-nav {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 20;
  transition: 0.5s;
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
}


/* Full-Width Image Left/Text Right */
.fwImageText-out {
  padding: 0;
}
.fwImageText-out .container {
  width: 100%;
  padding: 0;
}
.fwImageText-left {
  padding: 0;
}
.fwImageText-img img {
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  width: 100%;
  object-fit: cover;
}
.fwImageText-right {
  padding: 0;
}
.fwImageText-right .fwImageText-wrap {
  padding: 40px 40px;
  text-align: left;
  min-height: 400px;
}
.fwImageText-title {
  font-size: 36px;
  color: #000;
  margin-bottom: 10px;
  line-height: normal;
}
.fwImageText-text {
  font-size: 15px;
}
.fwImageText-text .formbutton {
  display: inline-block;
  margin-top: 10px;
  vertical-align: top;
} 


/* Full-Width Video Left/Text Right */
.fwVideoText-out {
  padding: 0;
}
.fwVideoText-out .container {
  width: 100%;
}
.fwVideoText-left {
  padding: 0;
}
.fwVideoText-left .fwVideoText-wrap {
  position: relative;
  padding-bottom: 55%;
  height: 0;
  overflow: hidden;
}
.fwVideoText-left iframe, .fwVideoText-left object, .fwVideoText-left embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fwVideoText-left iframe {
  vertical-align: top;
}
.fwVideoText-right {
  padding: 0;
}
.fwVideoText-right .fwVideoText-wrap {
  max-width: 692px;
  text-align: left;
  padding: 35px 10px 25px 40px;
}
.fwVideoText-right .fwVideoText-title {
  font-size: 36px;
  font-weight: 300;
  color: #000;
  margin-bottom: 10px;
}
.fwVideoText-right .fwVideoText-text {
  margin-bottom: 15px;
  font-size: 15px;
}
.fwVideoText-list {
  margin: 0;
}
.fwVideoText-right .formbutton {
  margin-top: 10px;
}


/* Image Text Boxes */
.imageTextBox-item {
  padding: 0 20px;
  margin: 15px 0;
  display: inline-block;
  vertical-align: top;
}
.imageTextBox-wrap {
  display: flex;
  background-color: #fff;
  box-shadow: 0 0 35px 0 rgba(0,0,0,0.2);
}
.imageTextBox-left {
  width: 75%;
  position: relative;
  margin-left: auto;
  order: 2;
}
.imageTextBox-left img {
  width: 100%;
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  object-fit: cover;
}
.imageTextBox-right {
  padding: 20px;
  text-align: left;
  width: 90%;
  min-height: 350px;
}
.imageTextBox-title {
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto 10px;
  line-height: normal;
}
.imageTextBox-right p {
  font-size: 15px;
}
.imageTextBox-right .formbutton {
  margin-top: 5px;
  vertical-align: top;
}


/* Text Image Row With No Top or Bottom Padding */
.cpTextImageNP-out {
  padding: 0;
}
.cpTextImageNP-right {
  order: 2;
}
.cpTextImageNP-img img {
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  width: 100%;
  object-fit: cover;
}
.cpTextImageNP-left {
  text-align: left;
}
.cpTextImageNP-wrap {
  padding: 30px 20px 30px 0;
  min-height: 325px;
}
.cpTextImageNP-title {
  font-size: 18px;
  margin: 16px auto 10px;
  position: relative;
  display: inline-block;
  font-weight: bold;
  line-height: normal;
}
.cpTextImageNP-left .formbutton {
  margin-top: 10px;
  vertical-align: top;
}



/* Default Bucket Styles */
.cpBucket-wrap {
  background-color: #ffffff;
  margin: 15px 7px;
  padding: 25px 20px;
  box-shadow: 0 0px 15px 0px rgba(0, 0, 0, 0.15);
}
.cpBucket-title {
  font-weight: bold;
  font-size: 18px;
	color: #f8981d;
  margin-bottom: 10px;
  line-height: normal;
}
.cpBucket-text {
  margin-bottom: 15px;
}
.cpBucket-wrap .formbutton {
  vertical-align: top;
}
.cpBuckets-moreLink {
  text-align: center;
  margin-top: 10px;
  font-size: 15px;
  font-weight: 400;
}

/* Default Title w/ Border Above Styles */
.titleWithBorder::before {
  content: "";
  position: absolute;
  height: 4px;
  width: 75px;
  background-color: #00c1de;
  top: -16px;
}
.titleWithBorder {
  position: relative;
  display: inline-block;
}




/* Specific Template Page Styles */

/* Template Page 1 */
.cpMemberResource-item .imageTextBox-left {
  order: initial;
}







/* Media Queries */

@media (max-width: 1399px) {
/* Full-Width Video Left/Text Right */ 
.fwVideoText-right .fwVideoText-wrap {
  max-width: 592px;
}
	
/* 1399px Page 1 */
	
	
}




@media (max-width: 1199px) {
.cpTitleBar-out.v2 {
  height: 275px;
}
.cpTitleBar-out.v3 {
  height: 325px;
}
 
/* Full-Width Image Left/Text Right */ 
.fwImageText-right .fwImageText-wrap {
  padding: 30px;
}  
  
/* Full-Width Video Left/Text Right */ 
.fwVideoText-out {
  padding: 55px 0;
}  
.fwVideoText-out .container {
  width: 900px
} 
.fwVideoText-left, .fwVideoText-right {
  padding: 0 8px;
}
.fwVideoText-left .fwVideoText-wrap {
  padding-bottom: 75%;
}
.fwVideoText-right .fwVideoText-wrap {
  max-width: 100%;
  padding: 35px 0px 0;
} 
.fwVideoText-list {
  margin: 10px auto;
}

/* 1199px Page 1 */


}





@media (max-width: 991px) {
/* Image Text Boxes */
.imageTextBox-item {
  width: 100%;
}
.imageTextBox-right {
  min-height: 310px;
}
	
/* 991px Page 1 */
	
	
	
}





@media (max-width: 959px) {
.cpTitleBar-out.v2 {
  height: 200px;
}  
.cpTitleBar-out.v3 {
  height: 250px;
}
  
/* Default Top Video Styles */
.cpTopVid-left, .cpTopVid-right {
  width: 100%;
  float: none !important;
}
.cpTopVid-left {
  margin-bottom: 30px;
}
 
  
/* Default Text Image Row With No Top or Bottom Padding */ 
.cpTextImageNP-out {
  padding: 50px 0;
} 
.cpTextImageNP-right {
  order: inherit;
  width: 100%;
}
.cpTextImageNP-img {
  margin-bottom: 30px;
}
.cpTextImageNP-img img {
  position: relative;
  top: auto;
  height: auto;
  left: auto;
  width: auto;
  margin: 0 auto;
}
.cpTextImageNP-left {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.titleWithBorder::before {
  left: 0;
  right: 0;
  margin: 0 auto;
}
.cpTextImageNP-left .cpTextImageNP-wrap {
  min-height: auto;
  padding: 0;
  margin: 0 auto;
}

/* Full-Width Video Left/Text Right */ 
.fwVideoText-out .container {
  width: 750px;
}

/* 959px Page 1 */
	
	
}




@media (max-width: 767px) {
/* Default Template Styles */
#sp-main {
  margin-top: 0;
}
.col-5 {
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
  float: none;
}
.fixed-nav {
  position: initial;
}

.cpTitleBar {
  font-size: 28px;
  line-height: 32px;
}
.cpTitleBar-out.v2, .cpTitleBar-out.v3 {
  height: auto;
}
.cpTitleBar-out.v2 .cpTitleBar-content, .cpTitleBar-out.v3 .cpTitleBar-content {
  position: relative;
  top: auto;
  -webkit-transform: none;
  transform: none;
  left: auto;
  right: auto;
}  
.cpTitleBar-out.v2 .cpTitleBar-content {
  padding: 71px 0px;
} 
.cpTitleBar-out.v3 .cpTitleBar-content {
  padding: 91px 0px;
} 
  
.cpTier-title .title {
  font-size: 30px;
}  
  
/* Default Top Video Styles */
.cpTopVid-right {
  text-align: center;
}
  
/* Default NavBar Styles */
.cpNavBar {
  padding-left: 15px;
  padding-right: 15px;
}
 
  
/* Full-Width Image Left/Text Right */
.fwImageText-out {
  padding: 50px 0;
}
.fwImageText-left {
  padding: 0 15px;
  margin-bottom: 30px;
}
.fwImageText-img img {
  position: relative;
  top: auto;
  left: auto;
  object-fit: contain;
}
.fwImageText-right {
  padding: 0 15px;
}
.fwImageText-right .fwImageText-wrap {
  min-height: auto;
  padding: 0;
  text-align: center;
}
  
  
/* Full-Width Video Left/Text Right */
.fwVideoText-out .container {
  width: 100%;
}
.fwVideoText-left, .fwVideoText-right {
  padding: 0 15px;
}
.fwVideoText-left .fwVideoText-wrap {
  padding-bottom: 57%;
}
.fwVideoText-right .fwVideoText-wrap {
  text-align: center;
}
.fwVideoText-list {
  text-align: left;
}
  
/* Default Bucket Styles */  
.cpBucket {
  display: inline-block;
  vertical-align: top;
  margin: 15px auto;
}
.cpBucketRow:first-child .cpBucket:first-child {
  margin-top: 0;
}
.cpBucket-wrap {
  margin: 0 auto;
  max-width: 480px;
}
.cpBucket-text {
  min-height: auto;
}
	
/* 767px Page 1 */

	
}



@media (max-width: 600px) {	
/* 600px Page 1 */
	
	
}





@media (max-width: 480px) {
/* Default Template Styles */
.cpTitleBar {
  font-size: 24px;
  line-height: 28px;
}  
.cpTitleBar-out.v2 .cpTitleBar-content, .cpTitleBar-out.v3 .cpTitleBar-content {
  padding: 50px 0px;
}

/* Image Text Boxes */  
.imageTextBox-wrap {
  display: block;
  max-width: 430px;
  margin: 0 auto;
}
.imageTextBox-left {
  order: inherit;
  width: 100%;
}
.imageTextBox-left img {
  position: relative;
  top: auto;
  height: auto;
  left: auto;
  width: 100%;
}
.imageTextBox-right {
  width: 100%;
  text-align: center;
  min-height: 100%;
} 

/* 480px Page 1 */


}
